<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>CSS Introduction</title>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<style type="text/css">
		p {
			color: blue;
		}
	</style>

</head>
	<body>

		<p style="color: green;">Apply inline styling here</p>

		<p>Apply internal styling here</p>

		<p id="p">Apply external styling here</p>

		<h1>CSS Introduction Activity</h1>

		<h2 id="bootcamp-learning-list">the following are things you will learn in this bootcamp:</h2>

        <h4>Language to be Learned</h4>

		<ol>
			<li class="offering-item">Hypertext Markup Language</li>
			<li class="offering-item">Cascading Style Sheet</li>
			<li class="offering-item">Javascript</li>
		</ol>

		<h4>Tools to be Used</h4>

		<ol>
			<li required>Sublime Tool</li>
			<li required>Poatman</li>
			<li required>Heroku</li>
			<li required>Gitlab</li>
		</ol>

		<h4>Other Things to be Used</h4>

		<section>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">

		<ol>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ol>
    </section>
		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>







	</body>
</html>